
VIRTUAL CREDIT CARD - Bug #15285

Android [TREATS] [Treats Cash] The acknowledgement screen is not showing correctly

19 December 2022 06:54 PM - hsulynn pang

Status: Closed Start date: 19 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) input details screen and click Redeem

(8) click the Confirmation button at the Confirmation screen

(9) input pin

(10) verify the screen

Actual result: The acknowledgement screen is not showing correctly

Expected result: The acknowledgement screen is showing correctly, and map correctly

History

#1 - 20 December 2022 03:52 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 20 December 2022 10:15 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 21 December 2022 08:58 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 21 December 2022 10:42 AM - hsulynn pang

- File actual result 21 Dec 2022.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

please help to fix again. Thanks

Attached doc Actual result 21 Dec 2022 four your reference

#5 - 21 December 2022 02:27 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#6 - 21 December 2022 10:37 PM - hsulynn pang

not able to test as hit error 99 at SOF
#7 - 22 December 2022 02:47 PM - hsulynn pang

- File WhatsApp Image 2022-12-22 at 14.47.11 (1).jpeg added

- File WhatsApp Image 2022-12-22 at 14.47.11.jpeg added

- Assignee changed from hsulynn pang to Abdul Halim Baharom

the issue still exist

#8 - 22 December 2022 07:22 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

will include in 8pm package 22/12/2022

#9 - 22 December 2022 10:50 PM - hsulynn pang

- File WhatsApp Image 2022-12-22 at 22.49.33.jpeg added

- File WhatsApp Image 2022-12-22 at 22.49.32.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

transaction.txt 2.81 KB 19 December 2022 hsulynn pang

WhatsApp Video 2022-12-19 at 17.52.59.mp4 3.18 MB 19 December 2022 hsulynn pang

expected result.PNG 97.7 KB 19 December 2022 hsulynn pang

actual result 21 Dec 2022.PNG 185 KB 21 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 14.47.11 (1).jpeg 35.4 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 14.47.11.jpeg 66.7 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 22.49.33.jpeg 38.4 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 22.49.32.jpeg 66.8 KB 22 December 2022 hsulynn pang
